# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-xapian
pkgbase = python-xapian
xdata = pkgtype=pkg
pkgver = 1:1.4.30-1
pkgdesc = Python bindings for Xapian
url = https://xapian.org/docs/bindings/python/
builddate = 1773672649
packager = Felix Yan <felixonmars@archlinux.org>
size = 4280139
arch = x86_64
license = GPL-2.0-or-later
depend = gcc-libs
depend = glibc
depend = python
depend = xapian-core
depend = libxapian.so=30-64
makedepend = python-sphinx
makedepend = xapian-core=1:1.4.30
